---
Name: errorpage-extensions
---
SilverStripe\Control\Controller:
  extensions:
    - SilverStripe\ErrorPage\ErrorPageControllerExtension
SilverStripe\Forms\Form:
  extensions:
    - SilverStripe\ErrorPage\ErrorPageControllerExtension
SilverStripe\Assets\Shortcodes\FileShortcodeProvider:
  extensions:
    - SilverStripe\ErrorPage\ErrorPageFileExtension
